/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annulla";
"Don't Save" = "Non salvare";

/* Menu strings */
"Preferences…" = "Preferenze…";
"Services" = "Servizi";
"Hide %@" = "Nascondi %@";
"Hide Others" = "Nascondi altre";
"Show All" = "Mostra tutte";
"Quit %@" = "Esci da %@";
"Help" = "Aiuto";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Apri “%@” in una nuova finestra";
"Go to “%@”" = "Collegati a “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "senza titolo";
